Solaris 10 (x86) : 150158-01

This script is Copyright (C) 2013-2014 Tenable Network Security, Inc.


Synopsis :

The remote host is missing Sun Security Patch number 150158-01

Description :

Vulnerability in the Solaris component of Oracle and Sun Systems
Products Suite (subcomponent: Remote Procedure Call (RPC)). Supported
versions that are affected are 8, 9, 10 and 11.1. Easily exploitable
vulnerability requiring logon to Operating System. Successful attack
of this vulnerability can result in unauthorized update, insert or
delete access to some Solaris accessible data as well as read access
to a subset of Solaris accessible data and ability to cause a partial
denial of service (partial DOS) of Solaris.

See also :

https://getupdates.oracle.com/readme/150158-01

Solution :

You should install this patch for your system to be up-to-date.

Risk factor :

Medium / CVSS Base Score : 4.6
(CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 4.0
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Solaris Local Security Checks

Nessus Plugin ID: 65672 ()

Bugtraq ID: 64856

CVE ID: CVE-2013-5821

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now